com.sun.jna.platform.win32

## Class WinspoolUtil

- java.lang.Object
- - com.sun.jna.platform.win32.WinspoolUtil

-     public abstract class WinspoolUtil
      extends java.lang.Object

  Winspool Utility API.
  Author:
    dblock[at]dblock.org

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WinspoolUtil()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Winspool.PRINTER_INFO_1[]` | `getPrinterInfo1()`
    `static Winspool.PRINTER_INFO_4[]` | `getPrinterInfo4()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### WinspoolUtil

          public WinspoolUtil()

  - ### Method Detail

    - #### getPrinterInfo1

          public static Winspool.PRINTER_INFO_1[] getPrinterInfo1()

    - #### getPrinterInfo4

          public static Winspool.PRINTER_INFO_4[] getPrinterInfo4()

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.